Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

V5R4M0 OS , but License Program V5R4M5

Hi all, im testing the prepare script for upgrade from 4.6c to ECC 6 SR3.

The problem is, the process stuck on prepare

my machine is M50 , the License Code is V5R4M5 , and i5/OS level is V5R4M0

according to the vendor, there is no i5/OS V5R4M5.

from the Note 83292 i notice that there is APAR Req List for V5R4M5, i5/os Release V5R4M5: IBM Info APAR II14319

so for this should it implement APAR for thr V5R4M0 or M5 ? the system now already on the Recommended APAR for V5R4M0

Any advise ?

Former Member
Former Member replied

You should use

II14319 - SAP SUPPORT REQUIRED PTF LIST FOR V5R4M5

if your machine has licensed internal code V5R4M5.

You can see this with DSPPTF 5722999 command.

The vendor is correct, the i5/OS operating system version is V5R4M0.

If your LIC level is V5R4M0 you should use

II14126 - SAP SUPPORT REQUIRED PTF LIST FOR V5R4M0

The only difference between the two will be the numbers of the MF PTFs for the licensed internal code.

regards

Michael.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question